Bug 195484 - Review Request: kdenetwork: K Desktop Environment - Network Applications
Summary: Review Request: kdenetwork: K Desktop Environment - Network Applications
Status: CLOSED DUPLICATE of bug 195486
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thorsten Leemhuis (ignored mailbox)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-15 14:16 UTC by Rex Dieter
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-15 14:18:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rex Dieter 2006-06-15 14:16:22 UTC
Spec URL: http://kde-redhat.unl.edu/apt/kde-redhat/SPECS/kdenetwork.spec
SRPM URL: http://kde-redhat.unl.edu/apt/kde-redhat/all/SRPMS.testing/kdenetwork-3.5.3-2.src.rpm
Description: 
Graphics applications for the K Desktop Environment.
Includes:
  kamera (digital camera support)
  kcoloredit (palette editor and color chooser)
  kdvi (displays TeX .dvi files)
  kfax (displays faxfiles)
  kghostview (displays postscript files)
  kiconedit (icon editor)
  kooka (scanner application)
  kpdf (displays PDF files)
  kruler (screen ruler and color measurement tool)
  ksnapshot (screen capture utility)
  kuickshow (quick picture viewer)
  kview (image viewer for GIF, JPEG, TIFF, etc.)


%changelog
* Mon Jun 12 2006 Rex Dieter <rexdieter[AT]users.sf.net> 7:3.5.3-2
- %%doc: AUTHORS COPYING README, app docs (README, TODO, etc...)
- follow icon spec
- fc5+: BR: poppler-devel libXxf86vm-devel
- BR: jasper-devel OpenEXR-devel (kuickshow)
- BR: freeglut-devel (kpovmodeler)
- Obsoletes/Provides: kolorpaint
- Requires: ghostscript-fonts (kpdf)
- drop unecessary kpdf-xft patch4.

* Sat Jun 03 2006 Than Ngo <than@redhat.com> 7:3.5.3-1
- update to 3.5.3

Comment 1 Rex Dieter 2006-06-15 14:18:39 UTC

*** This bug has been marked as a duplicate of 195486 ***


Note You need to log in before you can comment on or make changes to this bug.